@charset "utf-8";

/* ======================================================
 * parts_sp.css
 * ------------------------------------------------------
 * @media only screen and (max-width: 767px)
 * - Common
 * - Elements >>> Text
 * - Elements >>> List
 * - Elements >>> Link
 * - Elements >>> Image
 * - Elements >>> Other
 * - Conditional Elements >>> Heading
 * - Conditional Elements >>> Navi
 * - Layout >>> Table
 * - Layout >>> Column
 * - Layout >>> Box
 * - Layout >>> Other
 * - Components
 * - Clearfix
 * Media Queries
====================================================== */

@media only screen and (max-width: 767px) {
  /* ------------------------------------------------------
   * Common
  ------------------------------------------------------ */
  /* ----- sprite ----- */
  .a-blank::after,
  .a-pdf::after {
    vertical-align: top;
    background: url(/common/img/com_sprite01.png) no-repeat;
    background-size: 240px auto;
    content: "";
  }
  .a-blank::after {
    width: 12px;
    height: 12px;
    background-position: -120px 0;
  }
  .link-button-v2 > li > .a-blank::after {
    background-position: -120px -20px;
  }
  .a-pdf::after {
    width: 12px;
    height: 12px;
    background-position: -140px 0;
  }
  
  /* link-inline */
  .link-inline.a-blank::after,
  .link-inline.a-pdf::after {
    display: inline-block;
    margin: .25em 11px 0 8px;
  }
  
  /* link-text */
  .link-text > li > .a-blank::after,
  .link-text > li > .a-pdf::after {
    display: inline-block;
    margin: .3em 0 0 9px;
  }
  
  /* link-button */
  .link-button > li > .a-blank::after,
  .link-button > li > .a-pdf::after {
    position: absolute;
    top: 50%;
    right: 20px;
    margin-top: -6px;
  }
  .link-button-v2 > li > .a-blank::after,
  .link-button-v2 > li > .a-pdf::after {
    position: absolute;
    top: 50%;
    right: 10px;
    margin-top: -6px;
  }
  
  /* ----- data-row-sp ----- */
  [data-row-sp="2"] {
    -webkit-display: flex;
    display: flex;
    -webkit-flex-flow: row wrap;
    flex-flow: row wrap;
  }
  [data-row-sp="2"] > * {
    margin-left: 15px;
  }
  [data-row-sp="auto"] > * {
    margin-right: 15px;
  }
  [data-row-sp="1"] > *:first-child,
  [data-row-sp="2"] > *:nth-child(-n+2) {
    margin-top: 0 !important;
  }
  [data-row-sp="1"] > *,
  [data-row-sp="2"] > *:nth-child(2n+1) {
    margin-left: 0 !important;
  }
  [data-row-sp="2"] > * {
    width: calc((100% - 15px) / 2);
  }
  
  /* ------------------------------------------------------
   * Elements >>> Text
  ------------------------------------------------------ */
  /* ----- text-paragraph ----- */
  .text-paragraph {
    margin: 2em 0 1em;
  }
  
  /* ----- text-lead ----- */
  .text-lead {
    margin: 1em 0;
    font-size: 1.8rem;
    font-weight: bold;
  }
  
  /* ------------------------------------------------------
   * Elements >>> List
  ------------------------------------------------------ */
  [class*="list-note"],
  [class*="list-bullet"],
  [class*="list-order"] {
    margin: 1em 0;
  }
  [class*="list-note"] > li + li,
  [class*="list-bullet"] > li + li {
    margin-top: .5em;
  }
  [class*="list-order"] > li + li {
    margin-top: 1.0em;
  }
  .is-nest {
    margin-top: .7em;
  }
  
  /* ----- list-note ----- */
  .list-note > li {
    position: relative;
    padding-left: 1.5em;
    color: #666;
    font-size: 1.2rem;
  }
  .list-note > li > .list_mark {
    position: absolute;
    top: 0;
    left: 0;
  }
  
  /* ----- list-note-order ----- */
  .list-note-order > li {
    position: relative;
    padding-left: 3em;
    color: #666;
    font-size: 1.2rem;
  }
  .list-note-order > li > .list_mark {
    position: absolute;
    top: 0;
    left: 0;
  }
  
  /* ----- list-bullet ----- */
  .list-bullet > li {
    position: relative;
    padding-left: 15px;
  }
  .list-bullet > li + li {
    margin-top: 0.9em !important;
  }
  
  /* icon */
  .list-bullet > li::before {
    position: absolute;
    top: .4em;
    left: 0;
    width: 6px;
    height: 6px;
    background-color: #033775;
    content: "";
  }
  
  /* ----- list-bullet-v2 ----- */
  .list-bullet-v2 > li {
    position: relative;
    padding-left: 12px;
  }
  .list-bullet-v2 > li + li {
    margin-top: 0.6em !important;
  }
  
  /* icon */
  .list-bullet-v2 > li::before {
    position: absolute;
    top: .5em;
    left: 0;
    width: 4px;
    height: 4px;
    background-color: #778899;
    content: "";
  }
  
  /* ----- list-order ----- */
  .list-order > li {
    position: relative;
    padding-left: 2.5em;
  }
  .list-order > li > .list_mark {
    position: absolute;
    top: 0;
    left: 0;
    width: 24px;
    background: #0d5eaf;
    color: #fff;
    font-weight: bold;
    line-height: 24px;
    text-align: center;
  }
  
  /* ----- list-order-v2 ----- */
  .list-order-v2 > li {
    position: relative;
    padding-left: 3em;
  }
  .list-order-v2 > li + li {
    margin-top: 0.7em !important;
  }
  .list-order-v2 > li > .list_mark {
    position: absolute;
    top: 0;
    left: 0;
  }
  
  /* ----- list-description ----- */
  .list-description {
    margin: 1em 0;
  }
  .list-description > dt {
    font-size: 1.8rem;
    font-weight: bold;
  }
  .list-description > dd {
    margin-top: 5px;
  }
  
  /* ------------------------------------------------------
   * Elements >>> Link
  ------------------------------------------------------ */
  /* ----- link-text ----- */
  .link-text {
    margin: 1em 0;
  }
  .link-text > li + li {
    margin-top: 1.0em;
  }
  .link-text > li > a {
    display: inline-block;
    position: relative;
    padding-left: 25px;
    color: #333;
  }

  /* icon */
  .link-text > li > a::before {
    display: block;
    position: absolute;
    top: .3em;
    left: 0;
    width: 16px;
    height: 10px;
    background: url(/common/img/com_sprite01.png) no-repeat -160px 0;
    background-size: 240px auto;
    vertical-align: top;
    content: "";
  }
  
  /* data-row-sp */
  .link-text[data-row-sp="auto"] {
    display: block;
    margin-right: -30px;
    margin-bottom: -.5em;
  }
  .link-text[data-row-sp="auto"] > li {
    display: inline-block;
    margin: 0 30px .5em 0;
  }
  
  /* ----- link-button ----- */
  .link-button,
  .link-button-v2 {
    margin: 1em 0;
    text-align: center !important;
  }
  .link-button > li > a,
  .link-button-v2 > li > a {
    display: inline-block;
    position: relative;
    min-width: 225px;
    padding: 13px 20px 12px;
    border: 1px solid #033775;
    background-color: #fff;
    color: #333;
    line-height: 1.5;
    text-align: center;
    text-decoration: none;
  }
  .link-button-v2 > li > a {
    width: 100%;
    padding: 19px 20px 18px;
    border: 1px solid #033775;
    background-color: #033775;
    color: #fff;
  }
  .link-button > li > a.a-blank,
  .link-button > li > a.a-pdf {
    padding-right: 40px;
  }
  .link-button-v2 > li > a.a-blank,
  .link-button-v2 > li > a.a-pdf {
    padding-right: 20px;
  }
  .link-button .link_label,
  .link-button-v2 .link_label {
    position: relative;
    display: inline-block;
    padding-left: 27px;
    line-height: 1.5;
  }
  
  /* icon */
  .link-button > li > a .link_label::before,
  .link-button-v2 > li > a .link_label::before {
    position: absolute;
    top: 50%;
    left: 0;
    display: block;
    width: 16px;
    height: 10px;
    margin-top: -6px;
    background: url(/common/img/com_sprite01.png) no-repeat -160px 0;
    background-size: 240px auto;
    content: "";
  }
  .link-button-v2 > li > a .link_label::before {
    background: url(/common/img/com_sprite01.png) no-repeat -180px 0;
    background-size: 240px auto;
  }
  
  /* data-row-sp */
  .link-button[data-row-sp] > li,
  .link-button-v2[data-row-sp] > li {
    -webkit-display: flex;
    display: flex;
    margin-top: 15px;
  }
  .link-button[data-row-sp] > li > a,
  .link-button-v2[data-row-sp] > li > a {
    -webkit-display: flex;
    display: flex;
    -webkit-justify-content: center;
    justify-content: center;
    -webkit-align-items: center;
    align-items: center;
    width: 100%;
    min-width: 100%;
  }
  
  /* ------------------------------------------------------
   * Elements >>> Image
  ------------------------------------------------------ */
  /* ----- image-set ----- */
  .image-set {
    -webkit-display: flex;
    display: flex;
    -webkit-justify-content: center;
    justify-content: center;
    margin: 1em 0;
  }
  .image-set .image_caption {
    margin-top: 10px;
    font-size: 1.2rem;
    text-align: left;
  }
  
  /* gp-al-** */
  .image-set.gp-al-center .image_caption {
    text-align: center;
  }
  .image-set.gp-al-right .image_caption {
    text-align: right;
  }
  
  /* ------------------------------------------------------
   * Conditional Elements >>> Heading
  ------------------------------------------------------ */
  /* ----- heading-lv1 ----- */
  .heading-lv1 {
    margin-bottom: 2.15em;
    background: url(/common/img/com_bg01.png) no-repeat 0 0;
    background-size: auto 100%;
  }
  .heading-lv1 .block {
    padding: 0 15px;
  }
  .heading-lv1 .heading_title {
    -webkit-display: flex;
    display: flex;
    -webkit-align-items: center;
    align-items: center;
    min-height: 100px;
    color: #033775;
    font-size: 2.7rem;
    line-height: 1.2;
  }
  
  /* ----- heading-lv2 ----- */
  .heading-lv2 {
    margin: 2.85em 0 1.45em;
  }
  .heading-lv2 .block {
    display: block;
    text-decoration: none;
  }
  .heading-lv2 .heading_title {
    position: relative;
    color: #033775;
    font-size: 2.2rem;
    line-height: 1.8;
  }
  
  /* ----- heading-lv3 ----- */
  .heading-lv3 {
    margin: 2.15em 0 1.45em;
  }
  .heading-lv3 .block {
    display: block;
    text-decoration: none;
  }
  .heading-lv3 .heading_title {
    position: relative;
    padding-bottom: 12px;
    color: #778899;
    font-size: 2.0rem;
    line-height: 1.4;
  }
  .heading-lv3 .heading_title::before {
    display: block;
    position: absolute;
    bottom: 0;
    left: 0;
    width: 60px;
    height: 2px;
    background: #033775;
    content: "";
  }

  /* ----- heading-category ----- */
  .heading-category {
    position: relative;
    min-height: 321px;
    margin-bottom: 2.15em;
    padding: 73px 0 0;
  }
  .heading-category.category-services {
    margin-bottom: 0;
  }
  .heading-category .heading-bg01 {
    display: block;
    position: absolute;
    bottom: 0;
    left: 0;
    width: 324px;
    height: 213px;
    background: url(/common/img/com_bg02.png) no-repeat 0 0;
    background-size: contain;
  }
  .heading-category .heading-bg02 {
    display: block;
    position: absolute;
    top: 0;
    right: -245px;
    width: 621px;
    height: 238px;
  }
  .heading-category.category-attorney .heading-bg02 {
    background: url(/attorney/img/index_im01.png) no-repeat 0 0;
    background-size: contain;
  }
  .heading-category.category-services .heading-bg02 {
    background: url(/service/img/index_im01.png) no-repeat 0 0;
    background-size: contain;
  }
  .heading-category.category-office .heading-bg02 {
    background: url(/office/img/index_im01.png) no-repeat 0 0;
    background-size: contain;
  }
  .heading-category .block {
    position: absolute;
    display: inline-block;
    position: relative;
    padding: 10px 4.13% 8px 9.73%;
  }
  .heading-category .block::before {
    display: block;
    position: absolute;
    top: 0;
    left: 61px;
    width: 126px;
    height: 1px;
    background: #1a4a82;
    content: "";
  }
  .heading-category .block::after {
    display: block;
    position: absolute;
    bottom: 0;
    left: 0;
    width: 120px;
    height: 1px;
    background: #1a4a82;
    content: "";
  }
  .heading-category .heading_subtitle {
    line-height: 1.1;
    color: #1a4a82;
    font-size: 2.7rem;
    text-shadow: 1px 1px #fff,1px -1px #fff,-1px 1px #fff,-1px -1px #fff;
  }
  .heading-category .heading_title {
    line-height: 1.1;
    color: #1a4a82;
    font-size: 1.3rem;
    text-shadow: 1px 1px #fff,1px -1px #fff,-1px 1px #fff,-1px -1px #fff;
  }
  .heading-category .heading_lead {
    position: absolute;
    top: 260px;
    right: 0;
    left: 0;
    margin: 0 auto;
    color: #033775;
    font-size: 1.5rem;
    text-align: center;
  }
  
  /* ------------------------------------------------------
   * Conditional Elements >>> Navi
  ------------------------------------------------------ */
  /* ----- navi-anchor ----- */
  .navi-anchor {
    position: relative;
    left: 50%;
    transform: translateX(-50%);
    width: 100vw;
    margin: 1em 0;
    background: #fff;
    border-top: solid 1px #d3d3d3;
    border-bottom: solid 1px #d3d3d3;
  }
  .navi-anchor .navi-inner {
    -webkit-display: flex;
    display: flex;
    flex-wrap: wrap;
    margin-bottom: -1px;
  }
  .navi-anchor .navi-inner > li {
    position: relative;
    width: 50%;
    border-right: solid 1px #d3d3d3;
    border-bottom: solid 1px #d3d3d3;
  }
  .navi-anchor .navi-inner > li:nth-child(even) {
    border-right: none;
  }
  .navi-anchor .navi-inner > li > a {
    display: block;
    position: relative;
    width: 100%;
    min-height: 50px;
    padding: 14px 10px 13px 34px;
    color: #333;
    font-size: 1.6rem;
  }
  .navi-anchor .navi-inner > li > a::before {
    position: absolute;
    top: 50%;
    left: 15px;
    -webkit-transform: rotate(135deg);
    transform: rotate(135deg);
    width: 7px;
    height: 7px;
    margin-top: -7px;
    border-top: 1px solid #033775;
    border-right: 1px solid #033775;
    content: "";
  }
  .navi-anchor .navi-inner > li > a::after {
    position: absolute;
    bottom: -2px;
    left: 0;
    width: 0;
    height: 3px;
    background: #0d5eaf;
    -webkit-transition: all .2s ease-out 0s;
    transition: all .2s ease-out 0s;
    content: "";
  }
  
  /* ------------------------------------------------------
   * Layout >>> Table
  ------------------------------------------------------ */
  /* ----- table-layout ----- */
  .table-layout {
    margin: 1em 0;
  }
  .table-layout .table_inner {
    width: 100%;
  }
  .table-layout th,
  .table-layout td {
    padding: 11px 15px 10px;
    vertical-align: top;
    border-bottom: 1px solid #ddd;
    background-color: #fff;
    font-weight: normal;
    text-align: left;
  }
  .table-layout thead th {
    vertical-align: middle;
  }
  .table-layout th > *:first-child,
  .table-layout td > *:first-child {
    margin-top: 0 !important;
  }
  .table-layout .cell-style1 {
    background-color: #93a5bd;
    color: #fff;
    font-weight: bold;
  }
  .table-layout .cell-style2 {
    background-color: #eff4fa;
  }
  
  /* data-layout-sp */
  .table-layout[data-layout-sp="scroll"] {
    overflow-x: auto;
    padding-bottom: 20px;
  }
  .table-layout[data-layout-sp="scroll"]::-webkit-scrollbar {
    height: 10px;
  }
  .table-layout[data-layout-sp="scroll"]::-webkit-scrollbar-track {
    border-radius: 5px;
    background: #dddddd;
  }
  .table-layout[data-layout-sp="scroll"]::-webkit-scrollbar-thumb {
    border-radius: 5px;
    background: #0d5eaf;
  }
  .table-layout[data-layout-sp="scroll"] th,
  .table-layout[data-layout-sp="scroll"] td {
    white-space: nowrap;
  }
  .table-layout[data-layout-sp="vertical"] col {
    width: 100% !important;
  }
  .table-layout[data-layout-sp="vertical"] th,
  .table-layout[data-layout-sp="vertical"] td {
    display: block;
    width: 100%;
  }
  
  /* ------------------------------------------------------
   * Layout >>> Column
  ------------------------------------------------------ */  
  /* ----- column-layout ----- */
  .column-layout {
    margin: 1em 0;
  }
  .column-layout > .column_item {
    margin-top: 20px;
  }
  .column-layout > .column_item > *:first-child {
    margin-top: 0 !important;
  }
  
  /* ----- column-media ----- */
  .column-media {
    margin: 1em 0;
  }
  .column-media > .column_image > *:first-child,
  .column-media > .column_detail > *:first-child {
    margin-top: 0 !important;
  }
  
  /* data-layout-sp */
  .column-media[data-layout-sp="row"] > .column_image {
    max-width: calc((100% - 15px) / 2);
  }
  .column-media[data-layout-sp="row"] > .column_image[data-image="right"] {
    float: right;
    margin-left: 15px;
  }
  .column-media[data-layout-sp="row"] > .column_image[data-image="left"] {
    float: left;
    margin-right: 15px;
  }
  .column-media[data-layout-sp="col"] > .column_detail,
  .column-media[data-layout-sp="col-reverse"] > .column_image {
    margin-top: 20px;
  }
  .column-media[data-layout-sp="col-reverse"] {
    -webkit-display: flex;
    display: flex;
    -webkit-flex-flow: row wrap;
    flex-flow: row wrap;
    -webkit-flex-direction: column-reverse;
    flex-direction: column-reverse;
  }

  /* data-wraparound */
  .column-media > .column_detail[data-wraparound="false"] {
    overflow: hidden;
  }
  
  /* ------------------------------------------------------
   * Layout >>> Box
  ------------------------------------------------------ */
  /* ----- box-layout ----- */
  .box-layout {
    position: relative;
    left: 50%;
    transform: translateX(-50%);
    width: 100vw;
    margin: 2.85em 0 0;
    background-color: #eff4fa;
  }
  .box-layout > .box_inner {
    padding: 20px 15px 18px;
  }
  .box-layout > .box_inner > *:first-child {
    margin-top: 0 !important;
  }
  
  /* ------------------------------------------------------
   * Components
  ------------------------------------------------------ */
  /* ----- map-layout ----- */
  .map-layout {
    position: relative;
    left: 50%;
    transform: translateX(-50%);
    width: 100vw;
    margin: 1em 0;
  }
  .map-layout iframe {
    width: 100%;
    height: 261px;
  }
  
  /* ------------------------------------------------------
   * Clearfix
  ------------------------------------------------------ */
  .column-media[data-layout-sp="row"]::after {
    display: block;
    clear: both;
    content: "";
  }
}
